Page MenuHomePhabricator

Editor API: enhance ability to work in "virtual" mode
Closed, ResolvedPublic8 Story Points

Description

Add flag to the all Editor API's, that indicate "bypas" working mode.

NikaWhite created this task.Jun 6 2016, 5:58 AM
NikaWhite renamed this task from Editor API: enhance ability to to Editor API: enhance ability to work in "virtual" mode.
NikaWhite assigned this task to rimmed.
NikaWhite updated the task description. (Show Details)
rimmed closed this task as Resolved.Jun 8 2016, 5:00 AM
FurryMyad reopened this task as Open.Jun 10 2016, 1:34 AM
NikaWhite closed this task as Resolved.Jun 21 2016, 4:11 AM